# coding: utf-8

from django.urls import path, re_path

from .views import *

urlpatterns = [
    re_path(r'^/?$', WarningListCreate.as_view()),
    path('/<int:warning_id>', WarningRetrieveUpdateDestroy.as_view()),
]
